5

[SOLVED] trouble installing libX11-devel

view full story
linux-howto

http://forums.fedoraforum.org – Hey, I need to install some 32bit packages for android sdk but this one in particular refuses to install. Any idea what's going on? Quote: yum install libX11-devel.i686 Resolving Dependencies --> Running transaction check ---> Package libX11-devel.i686 0:1.4.99.901-2.fc17 will be installed --> Processing Dependency: pkgconfig(xcb) >= 1.1.92 for package: libX11-devel-1.4.99.901-2.fc17.i686 --> Processing Dependency: pkgconfig(xproto) for package: libX11-devel-1.4.99.901-2.fc17.i686 --> Processing Dependency: pkgconfig(xcb) for package: (HowTos)